# Uses of Class
org.eclipse.ui.views.markers.internal.MarkerSupportRegistry

Packages that use MarkerSupportRegistry
Package
Description
org.eclipse.ui.views.markers.internal

## Uses of MarkerSupportRegistry in org.eclipse.ui.views.markers.internal

Methods in org.eclipse.ui.views.markers.internal that return MarkerSupportRegistry
Modifier and Type
Method
Description
`static MarkerSupportRegistry`
MarkerSupportRegistry.`getInstance()`
Get the instance of the registry.
Methods in org.eclipse.ui.views.markers.internal with parameters of type MarkerSupportRegistry
Modifier and Type
Method
Description
`void`
ContentGeneratorDescriptor.`initializeFromConfigurationElement(MarkerSupportRegistry registry)`
Initialise the receiver from the configuration element.